<h2>Hai inviato questi dati:</h2>
<div class="row">
  <div class="col-3">Nome</div>
  <div class="col">{{ model?.identita?.nome }}</div>
</div>
<div class="row">
  <div class="col-3">Cognome</div>
  <div class="col">{{ model?.identita?.cognome }}</div>
</div>
<div class="row">
  <div class="col-3">Soprannome</div>
  <div class="col">{{ model?.soprannome }}</div>
</div>
<div class="row">
  <div class="col-3">Potere</div>
  <div class="col">{{ model?.potere }}</div>
</div>
<br>
<button class="btn btn-primary" (click)="onEdit()">Edit</button>
